[General]
mainwin_bg_color=-1184275
blur_picture_radius=80
mainwin_sidebar_color=15588827
card_bg_color=-1
global_font_color=-16777216
accent_color=-1206940
editor_font_color=-8571356
editor_bg_selection=-1058171548
editor_font_selection=-1800
editor_line_bg_color=552441188
editor_underline_color=518886756
editor_water_color=1089312100
quote_colorful_color=-928567552
chapter_mark_color=-7829368
split_shade=false

[dybg]
model=0
